--- layout: common/page title: Setup your Comunic Server subtitle: Use Docker to get started quickly with your own Comunic Server ---

The easiest way to setup Comunic is to install it using our Docker image.

## Requirements :

* Docker installed on a 64bit machine.

* The port 80 of the machine must be available (The software can not be accessed through another port yet but we are working on it)

## Installation:

Please use the following command:

    docker run -ti --restart=always -p 80:80 --name="Comunic" pierre42100/comunic-dockersinglecontainer

The `--restart=always` argument is optionnal but strongly recommended in ordrer to be able to restart Comunic on machine reboot.

## Usage

Please navigate to http://{your_server_address}/ to use newly installed Comunic Server.